# Generated by Django 4.2 on 2023-05-01 07:54

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0003_eventitem'),
    ]

    operations = [
        migrations.AddField(
            model_name='eventitem',
            name='date_created',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='date created'),
            preserve_default=False,
        ),
    ]
